import ApiService from "@/services/ApiService";

const baseUrl = "reportes";

export const getSalidas = async (params = {}) => {
  const response = await ApiService.get(`${baseUrl}/salidas`, { params });
  return response.data;
};

export const getEstadisticas = async (params = {}) => {
  const response = await ApiService.get(`${baseUrl}/estadisticas`, { params });
  return response.data;
};

export const exportarCsv = async (params = {}) => {
  const response = await ApiService.get(`${baseUrl}/exportar-csv`, { params });
  return response.data;
};

